Skip to content

Influence of the Church on Civil Law

Christianity is essentially an ethical religion; and, although its moral principles were meant directly for the elevation of the individual, still they could not fail to exercise a powerful influence on such a public institution as law, the crystallized rule of human conduct. The law of Rome escaped this influence to a large extent, because much of it was compiled before Christianity was recognized by the public authorities. But the leges barbarorum were more completely interpenetrated, as it were, by Christian influences; they received their definite form only after the several nations had submitted to the gentle yoke of Christ. This influence of the Church is particularly noticeable in the following matters:

(1) Slavery

The condition of the slaves was most pitiable in the ages of antiquity. According to Roman law and usage a slave was considered, not as a human being, but as a chattel, over which the master had the most absolute control, up to the point of inflicting death. Gradually, the spirit of Christianity restricted these inhuman rights. From the time of the Emperor Antoninus Pius (138-61) a master was punished if he killed his slave without reason, or even practiced on him excessive cruelty (Instit. Just., lib. I, tit. 8; Dig., lib. I, tit. 6, leges 1, 2). The emperor Constantine (306-37) made it homicide to kill a slave with malice aforethought, and described certain modes of barbarous punishment by which, if death followed, the guilt of homicide was incurred (Cod. Just., lib. IV, tit. 14). A further relief consisted in facilitating the manumission or liberation of slaves. According to several laws of Constantine the ordinary formalities could be dispensed with if the manumission took place in the church, before the people and the sacred ministers. The clergy were permitted to bestow freedom on their slaves in their last will, or even by simple word of mouth (Cod. Just., lib. I, tit. 13, leges 1, 2). The Emperor Justinian I (527-65) gave to freed persons the full rank and rights of Roman citizens, and abolished the penalty of condemnation to servitude (Cod. Just., lib. VII, tit. 6; Nov., VII, cap. viii; Nov. LVIII, praef. capp. i, iu). Similar provisions were found in the Barbarian codes. According to the Burgundian and Visigothic laws the murder of a slave was punished; emancipation in the church and before the priest was permitted and encouraged. In one point they were ahead of the Roman law ; they recognized the legality of the marriage between slaves. in the Lombardic law, on the authority of the Scriptural sentence : "Whom God hath joined together, let no man put asunder." The Church could not directly abolish slavery ; she was satisfied with admitting the slaves within her pale on a footing of equality with others, with counselling patience and submission on the part of the slave, forbearance and moderation on that of the master. Otherwise she concurred in the civil legislation, or even went beyond it in some cases. Thus, the killing of a slave was severely punished (Counc. of Elvira, D. 300, Can. v; Counc. of Epaon, A.D. 517, Can. xxviv); a fugitive slave who had taken refuge in the church was to be restored to his master only on the latter's promise of remitting the punishment (Counc. of Orléans, A.D. 511, Can. iii, c. vi, X, lib. III, tit. 49); marriage between slaves was recognized as valid (Counc. of Châlons, A.D. 813; Can. xxx; c. i, X, lib. IV, tit. 9); and even the marriage between a free person and a slave was ratified, provided it had been contracted with full knowledge (Counc. of Compiegne, A.D. 757, Can. viii).

(2) Paternal Authority (Potestas Paterna)

According to the Roman law the power of the father over his children was as absolute as that of the master over his slaves : it extended to their freedom and life. The harsher features of this usage were gradually eliminated. Thus, according to the laws of different emperors, the killing of a child either by the father or by the mother was declared to be one of the greatest crimes (Cod. Theod., lib. IX, tit. 14, 15; Cod. Just., lib. IX, tit. 17; Dig., lib. XLVIII, tit. 9, lex 1). Cruel treatment of children was forbidden, such as the jus liberos notice dandi , i.e., the right of handing children over to the power of someone injured by them (Instit. Just., lib. IV, tit. 8); children could not be sold or given away to the power of others (Cod. Just., lib. IV, tit. 43, lex 1); children that were sold by their father on account of poverty were to be set free (Cod. Theod., lib. III, tit. 3, lex 1); finally, all children exposed by their parents and fallen into servitude were to become free without exception (Cod. Just., lib. VIII, tit. 52, lex 3). The son of a family was entitled to dispose in his last will of the possessions acquired either in military service ( peculium castrense ), or in the exercise of an office ( peculium quasi castrense ), or in any other way (In stit. Just., Jib. II, tit. 11; c. iv, VI, lib. III, tit. 12). The children could not be disinherited at the simple wish of the father, but only for certain specified reasons based on ingratitude (Nov. CXV. cc. iii sqq.).

(3) Marriage

In the ancient law of Rome the wife was, like the rest of the family, the property of the husband, who could dispose of her at will. Christianity rescued woman from this degrading condition by attributing to her equal rights, and by making her the companion of the husband. This equality was in part recognized by imperial laws which gave to women the right of controlling their property, and to mothers the right of guardianship (Cod. Theod., lib. II, tit. 17, lex 1; lib. III, tit. 17, lex 4). The boundless liberty of divorce, which had obtained since the time of Augustus, was restricted to a certain number of cases. The legislation of the Emperors Constantine and Justinian on this subject did not come up to the standard of Christianity, but it approached it and imposed a salutary check on the free desire of husband or wife for separation (Cod. Theod., lib. III, tit. 16, lex 1; Cod. Just., lib. V, tit. 17, leg. 8, 10, 11). Woman was highly respected among the barbarian nations; and with some, like the Visigoths, divorce was forbidden except for adultery.

(4) Wills and Testaments

The canon law introduced various modifications in the regulations of the civil law concerning last wills and testaments; among them there is one which enforced a particular fairness in favour of the necessary heirs, such as children. According to the Roman law , one who became heir or legates with the condition of a fideicommissum (i.e., of transmitting his inheritance or legacy to another after his death) had the right of deducting the fourth part from the inheritance or legacy, which was not transmitted; this fourth part being known as the Trebellian quarter. Again, the necessary heirs, such as children, had a claim on a certain part of the inheritance. If it happened that the share of the necessary heir was burdened with a fideicommissum , then the necessary heir was entitled only to deduct the part coming to him as a necessary heir, but not the Trebellian quarter (Cod. Just., lib. VI, tit. 49, lex 6). The canon law modified this provision by enjoining that the necessary heir in such a case was entitled first to the deduction of his natural share and then also to the deduction of the Trebellian quarter from the rest of the inheritance (cc. 16, 18, X, lib. III, tit. 26).

(5) Property Rights

According to a provision in the Roman law, a man who was forcibly ejected from his property could, in order to recover it, apply the process known as the interdictum under vi against the one who ejected him directly or indirectly, i.e., against him who perpetrated the act of ejection or who counselled it. But he could take action against the heirs of those who ejected him only in so far as they were enriched by the spoliation, and none against a third owner, who meanwhile had obtained possession of his former property (Dig., lib., VLVIII, tit. 16, lex 1. tit. 17, lex 3). The canon law modified this unfair measure by decreeing that he who was despoiled of his property could insist first on being reinstated; if the matter were brought to the courts, he could allege the exceptio spolii , or the fact of spoliation; and, finally, he was permitted to have recourse to the law against a third owner who had acquired the property with the knowledge of its unjust origin (c. 18, X, lib. II, tit. 13; c. 1, VI, lib. II, tit. 5).

(6) Contracts

The Roman law distinguished between pacts ( pacta nuda ) and contracts. The former could not be enforced by law or a civil action, while the latter, being clothed in special judicial solemnities, were binding before the law and the civil courts. Against this distinction the canon law insists on the obligation incurred by any agreement of whatever form, or in whatever manner it may have been contracted (c. 1, 3, X, lib. I, tit. 35).

(7) Prescriptions

The Roman law admitted the right of prescription in favour of him who had been in good faith only at the beginning of his possession, and it abstracted altogether from the good or bad faith in either party to a civil action, if it were terminated by prescription. The canon law required the good faith in him who prescribed for all the time of his possession; and it refused to acknowledge prescription in the case of a civil action against a possessor of bad faith (cc. 5, 20, X, lib. II, tit. 26: c. 2, VI, lib. V, tit. 12, De Reg. Jur.). (See PRESCRIPTION.)

(8) Legal Procedure

The spirit of Christianity made itself felt in the treatment of criminals and prisoners. Thus prisoners were not to be subjected to in human maltreatment before their trial (Cod. Theod., lib. IX, tit. 3, lex 1); criminals already sentenced were not to be branded on the forehead (Cod. Theod. lib. IX, tit. 40, lex 2); the bishops received the right of interceding for prisoners detained for lighter offenses, and to obtain their freedom on the feast of Easter ; they were likewise empowered to visit the prisons on Wednesdays or Fridays in order to see that the magistrates heaped no extra afflictions on the prisoners (Cod. Theod., lib. IX, tit. 38, leges 3,4,6-8; Cod. Just., lib. I, tit. 4, leges 3,9,22,23). To all this may be added the recognition of the right of asylum in the churches, which prevented a hasty and vindictive administra tion of justice (Cod. Theod., lib. IX, tit. 15, lex 4). A great evil among the Germanic nations was the trial by ordeals, or judgments of God. The Church was unable for some time to suppress them, but at least she tried to control them, placed them under the direction of the priests, and gave to them a Christian appearance by prescribing special blessings and ceremonies for such occasions. The popes, however were always opposed to the ordeals as implying a tempting of God ; decrees to that effect were enacted by Nicholas I (858-67), Stephen V (885-91), Alexander II (1061-73), Celestine III (1191-98), Innocent III (1198-1216), and Honorius III (1216-27) (cc. 22, 20, 7, C. II, q. 5; cc. 1, 3, X, lib. V, tit. 35; c. 9, X, lib. III, tit. 50). Another evil consisted in the feuds or sanguinary conflicts between private persons in revenge for injuries or murders. The Church could not stop them altogether, owing to the conditions of anarchy and barbarism prevailing among the nations in the Middle Ages ; but she succeeded at least in restricting them to certain periods of the year, and certain days of the week, by what is known as the treuga Dei or "Truce of God". By this institution private feuds were forbidden from Advent to the Octave of Epiphany, from Septuagesima Sunday until the Octave of Pentecost, and from sunset of Wednesday until sunrise of Monday. Laws to that effect were enacted as early as the middle of the eleventh century in nearly all countries of Western Europe -- in France, Germany, Italy, Spain, England. The canon law insisted on certain principles of fairness: thus, it acknowledged that a civil action might extend sometimes over three years, against the ordinary rule (c. 20, X, lib. II, tit. 1); connected questions, such as disputes about possessions and the right of property, were to be submitted to the same court (c. 1, X, lib. II, tit. 12; c. 1, X, lib. II, tit. 17); a suspected judge could not be refused, unless the reasons were manifested and proved (c. 61, X, lib. II, tit. 28); of two contradictory sentences rendered by different judges the one favouring the accused was to prevail (c. 26, X, lib. II, tit. 27); the intention of appealing could be manifested outside of the court in the presence of good men, if anyone entertained fear of the judge (c. 73, X, lib. II, tit. 28).

(9) Legislation, Government, and Administration of Justice

The Church was allowed to exercise a wide influence on civil law by the fact that her ministers, chiefly the bishops and abbots, had a large share in framing the leges barbarorum . Practically all the laws of the barbarian nations were written under Christian influences; and the illiterate barbarians willingly accepted the aid of the literate clergy to reduce to writing the institutes of their forefathers. The cooperation of the clergy is not expressly mentioned in all the codes of this kind: in some only the learned in the law, or, again, the proceres , or nobles, are spoken of; but the ecclesiastics were, as a rule, the only learned men, and the higher clergy, bishops and abbots, belonged to the class of the nobles. Ecclesiastics -- priests or bishops -- were certainly employed in the composition of the "Lex Romana Visigothorum" or "Breviarium Alarici", the "Lex Visigothorum" of Spain, the "Lex Alamannorum", the "Lex Bajuwariorurn", the Anglo-Saxon laws and the capitularies of the Frankish kings. The bishops and abbots also had a great share in the government of states in the Middle Ages . They took a leading part in the great assemblies common to most of the Germanic nations; they had a voice in the election of the kings; they performed the coronation of the kings; they lived much at the Court, and were the chief advisors of the kings. The office of chancellor in England and in the medieval German Empire was the highest in the State (for the chancellor was the prime minister of the king or emperor, and responsible for all his public acts, it was the chancellor who annulled iniquitous decrees of the king or emperor, and righted all that was wrong); and this office was usually entrusted to an ecclesiastic, in Germany generally to a distinguished bishop. The bishops also had a great share in the administration of justice. As in the East so also in the West, they had a general superintendence over the courts of justice. They always had a seat in the highest tribunal; to them the injured parties could appeal in default of justice ; and they had the power to punish subordinate judges for injustice in the absence of the king. In Spain they had a special charge to keep continual watch over the administration of justice, and were summoned on all great occasions to instruct the judges to act with piety and justice. What is more, they often acted directly as judges in temporal matters. By a law of the Emperor Constantine (321) the parties to a litigation could, by mutual consent, appeal to the bishop in any stage of their judicial controversy, and by a further enactment (331) either party could do so even without the consent of the other. This second part, however, was again abrogated by subsequent legislation.

In the Middle Ages the bishops acted likewise as judges, both in civil and in criminal matters. In civil matters the Church drew to its jurisdiction all things of a mixed character -- the causae spirituali annexae , which were partly temporal and partly ecclesiastical. Criminal matters were brought before the bishap's court, which was held usually in connection with the episcopal visitation throughout the diocese. The methods employed by the ecclesiastical or episcopal courts in a judicial process were such that they served as a model for secular courts. At the beginning the proceedings were very simple; the bishop decided the case presented to him with the advice of the body of presbyters, but without any definite formalities. After the twelfth century the Church elaborated her own method of procedure, with such comparative perfection that it was imitated to a large extent by modern courts. Several principles prevailed in this regard: first, all essential parts of a trial were to be recorded in writing -- such as the presentation of the complaint, the citation of the defendant, the proofs, the deposition of witnesses, the defence, and the sentence ; secondly, both parties were entitled to a full opportunity of presenting all material relating to the accusation or to the defence; thirdly, the parties in a litigation had the right of appealing to a higher court after the lapse of the ordinary term for a trial (which was two years), the party dissatisfied with the decision was permitted to appeal within ten days after the rendering of the sentence.

(10) Sacred Scripture in Legislation

A last instance of the influence of Christianity on legislation is found in the appeal to the books of Sacred Scripture in support of civil laws. In the Roman law there is hardly any reference to Scripture. And that is not surprising, since the spirit of Roman legislation, even under the Christian emperors, was heathen, and the emperor -- the principle voluntas -- was conceived of as the supreme and ultimate source of legislation. On the contrary, the codes of the barbarian nations are replete with quotations from Scripture. In the prologue to several of them reference is made to the leftist ration given by Moses to the Jewish people. Mention has been made above of a Lombardic law which recognizes the legality of marriages among slaves on the authority of the Scriptural text: "whom God hath joined together, let no man put asunder" ( Matthew 19:6 ; Mark 10:9 ). Many other examples may be found, e.g., in the "Leges Visigothorum" and in the Capitularies of the Frankish kings, where almost every book of the Old and New Testament is resorted to for argument or illustration.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.